Subject: Approval Header for Moderated newsgroups

From: Shohreh Bozorgmehri <[email-masked]>
Date: Tue, 3 Dec 1996 12:27:12 -0800

So, here I found the answer ....

"How do I define my own headers like Approved:?

     From Pine's MAIN MENU, choose Setup, then Config. Move down to the
     customized-hdrs option and read the context-sensitive help screen. 
"
Source:
http://www.cac.washington.edu:1180/pine/faq/FAQs.html
-Shohreh
--------
Answer to my question below:

Hi,
I have recently joined the list and would like to ask ...
How the approval header can be added to a mail message (for a moderated
newsgroup using PINE). I appreciate any help anyone can provide. 
Shohreh ([email-masked])
--------